Bug 10236 - RHL 6.1 "symlinks" program and man page.
Summary: RHL 6.1 "symlinks" program and man page.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: symlinks   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 19:42 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 19:02:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 19:42:53 UTC
"symlinks" man page Synopsis has an incomplete list of options. The
"--goofy" option output (version and help) is missing an option
from its "Usage" line.  Several options seem to be "on" by default,
in disagreement with man page.  The explanation of options in the
man page and "help" are dangerously different.  Generally untrustworthy.

Comment 1 Preston Brown 2000-05-30 19:02:59 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.